/* =RESPONSIVE
-------------------------------------------------------------- */
img,
object,
video,
iframe,
input,
textarea {
	max-width: 100%;
}
.rtl #wprmenu_menu {
	box-sizing: border-box !important;
}
.rtl #wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
	margin-left: 0;
}
.rtl #wprmenu_menu.wprmenu_levels ul li a {
	text-align: right !important;
	float: right !important;
}

div#mg-wprm-wrap ul li span.wprmenu_icon,
#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
	right: auto;
	left:10px;
}

.icon_default.wprmenu_icon_par:before {
	font-family:FontAwesome;
	content:"\f067 ";
}
.slicknav_menu {
	display: none;
}

#search-pop {
	display: none;
}

.mfp-container #search-pop {
	display: block;
	background:#FFF;
	padding:20px;
	}


#search-pop .searchandfilter label {
	display: block;

}

/***retina*********/
@media (min-width: 1899px) {
	.wide-container {
		width:1899px;
		max-width:100%;
	}
}


@media only screen and (max-width: 1559px) {
	.menu-primary-container {
		width: 100%;
		padding: 0 15px;
	}
	.menu-primary li a {
		font-size: 17px;
	}
}
@media only screen and (max-width: 1440px) {
	#mainslider {
		height: 368px;
	}
	#mainslider .s-title,
	#mainslider .s-text {
		font-size: 50px;
	}
	.section {
		padding: 30px 0;
	}
	.top-account {
		margin: 10px 0 0 0;
	}
	.woocommerce div.product div.images.woocommerce-product-gallery{
		flex-direction: column;
	}
	.woocommerce div.product div.images .flex-control-thumbs{
		    flex-direction: row;
	}
		#contact-line li.gfield{
			    width: 31.5%;
		}
		#boxes-properties .box-img {
	    margin: 10px;
	}
	
	.bundel-item .bandel-title2 {
		width:50%;
		padding-bottom:20px;
	}
	
	#topimage .page-title {
		margin-top:50px;
	}
}
@media only screen and (max-width: 1368px) {
	#mainslider {
		height: 350px;
	}
}
@media only screen and (max-width: 1280px) {
	.container{ max-width: 1220px;}
	.slicknav_btn {
		line-height: 0.5em;
	}
	.slicknav_nav{
		top:12px;
	}
	.menu-primary li a {
		font-size: 16px;
	}
	#mainslider {
		height: 327px;
	}
	.menu-other li a {
		font-size: 16px;
		padding: 10px 10px;
	}
	.top-cart.pull-left {
		margin: 0px 0 0 0;
	}
	.top-account.pull-left{
		float:right;
		margin: 0;
	}
	
	.bundel-item .bandel-title2 {
		font-size: 22px;
	}
	
	#topimage .page-title {
		margin-top:30px;
	}
	
	
}
@media only screen and (max-width: 1024px) {
/*
	body{
			overflow-x: hidden;
		}
		
*/

.wide-container {
	padding:0 30px;
}

#share {
	margin-left:0;
	padding-left:15px;
}
	#sub-toprow-1 {
		position:fixed;
		bottom:0;
		left:0;
		width:100%;
		z-index:100;
		text-align: center;
		
	}
.logo {
	position: relative;
	text-align: left;
	top: auto;
	left: auto;
	z-index:10;
	
}

.logo img {
	position: absolute;
	left:0;
	top:0;
	height:130px;
	width: auto;
	background:#FFF;
	padding:10px;
	box-shadow: 2px 2px 3px 0px rgba(50, 50, 50, 0.3);
}

#sub-toprow-2 {
	padding: 10px 0;
}

#mainmenu-row {
	display: none;
}

h2.title-scroll-boxes {
	font-size:28px;
}

.about-section .about-img img {
	position: relative;
}

.about-section .about-img {
	
}

.boxes-bundel-section {
	margin-bottom:10px;
}

#contact-line {
	padding-bottom:75px;
}

#contact-line .gform_body,
#contact-line .gform_footer {
			width:100%;
			float: none;
}
#contact-line li.gfield {
		width:100%;
		float: none;
		margin-bottom:7px;
}

.stamp {
	padding-top:50px;
	padding-right:50px;
}
/*
div#mg-wprm-wrap form.wpr-search-form button.wpr_submit{
			left: 0;
    right: unset;
    cursor: pointer;
}
*/
		#toprow {
			line-height: 1;
		}
		#toprow #my-account {
			text-align: center;
			font-size: 14px;
			margin-bottom: 3px;
		}
		.top-left {
			float: none;
			text-align: center;
		}
		.top-cart span {
			margin-right: 5px;
		}
		#mainmenu-row .slicknav_menu {
			display: block;
		}
		.menu-primary-container {
			display: none;
		}
		#mainmenu-row {
			padding: 0px 10px;
			height: 47px;
		}
		#slider-section .side-1 {
			width: 100%;
			float: none;
			padding-left: 0px;
			padding-bottom: 3px;
		}
		#mainslider {
			height: auto;
		}
		.slider-image {
			max-height: 422px;
			overflow: hidden;
		}
		#slider-section .side-2 {
			width: 100%;
			float: none;
		}
		.banner-item {
			padding-bottom: 0px;
			padding-left: 3px;
			width: 50%;
			float: right;
		}
		.contimg {
			position: absolute;
			bottom: 5px;
			left: 15px;
			width: 25%;
		}
		#bottom-banner .banner-btn {
			margin-top: 10px;
			display: block;
		}
		#bottom-banner .banner-btn a {
			display: inline-block;
		}
		#topsearch {
			width: 70%;
		}
		.footer-inner {
			margin: auto;
		}
		.page-template-page-woo #sidebar {
			margin-top: 30px;
		}
		.page-template-page-woo .page-content {
			padding: 30px;
		}
		.page-template-page-woo .padding {
			width: 100%;
		}
		.page-template-page-woo #contact-line {
			text-align: center;
		}
		.page-template-page-woo .nl-text {
			display: block;
			margin-bottom: 10px;
			margin-left: 0;
		}
		#boxes-properties .title-scroll-boxes{
			font-size: 32px;
			margin-bottom:1rem;
			padding:10px 0;
		}
		.boxes-info .box-item{
			display:block;
		}
		#topimage .page-title{
			margin-top: 2rem;
		}
	.bundel-item .bundel-text-box{
		position:inherit;
		top:unset;
		transform: unset;
		
		}
	.bundel-item .bandel-img{
		text-align: center;
	}
	.bundel-ltr .col-img .bandel-img{
		text-align: center;
	}
	.bundel-item{
		overflow: visible;
		margin-bottom:30px;
	}
	.bundel-item.bundel-rtl{
			flex-direction: column-reverse;
		}
	
		.bundel-item .bandel-title2{
			width:80%;
		}
		
	.bundel-item .bundel-text-box {
		width:100%;
		margin-bottom:20px;
	}
	
	.col-img {
		margin-bottom:20px;
	}
		
		#contact-page .contact-info {
			flex-wrap: wrap;
		}
		
		#contact-page .contact-info .c-li {
			width:48%;
		}
	}
	@media only screen and (max-width: 820px) {
		
		#topsearch {
			width:100%;
		}
		.top-cart{
			width:70px;
			
		}
		.top-cart a.cart-url span{
			display:none;
		}
		#mainslider .s-title,
		#mainslider .s-text {
			font-size: 40px;
		}
#my-account .hello-text{
	display: none;
}
		.b-cap {
			top: 30px;
		}
#woocommerce_layered_nav-2{
	display:none;
}
		.banner-title {
			font-size: 30px;
		}
		#othermenu-row {
			position: relative;
			background: #CCC;
			margin: 0;
			z-index: 30;
		}
#sub-toprow-2{ padding:10px 0;}
		.menu-other-container {
			display: none;
		}
		#othermenu-row .slicknav_menu {
			display: block;
		}
		.padding {
			width: 100%;
		}
		#contact-line {
			text-align: center;
		}
		.nl-text {
			display: block;
			margin-bottom: 10px;
			margin-left: 0;
		}
		#sidebar {
			margin-top: 30px;
		}
		.topcontent {
			padding: 20px 40px;
		}
		#breadcrumbs {
			text-align: center;
			margin-bottom: 20px;
		}
		.top-title {
			font-size: 40px;
			text-align: center;
		}
		#content-panel {
			width: 100%;
			float: none;
		}
		#sidebar-panel {
			width: 100%;
			float: none;
		}
		.sidebanner {
			text-align: center;
		}
		.r-tabs .r-tabs-panel {
			padding: 20px;
		}
		.woocommerce-MyAccount-navigation li a {
			font-size: 18px;
			padding: 10px 10px;
		}
		.woocommerce form.login {
			width: 100%;
		}
		#contact-page #topimage {
			margin-bottom: 15px;
		}
		#contact-page .topcontent {
			position: absolute;
			top: 300px;
			display: block;
			width: 100%;
			text-align: center;
		}
		#topmenu.pull-left {
			float: none;
		}
		#topphone.pull-left {
			float: none;
			text-align: center;
		}
		#contact-line li.gfield {
			 width: 100%;
		    margin-bottom: 10px;
		}
		#contact-line .gform_footer {
	    width: 100%;
	    float: none;
		}
		#topimage {
	    /* min-height: 10rem; */
	    /* padding: 1rem 0; */
	 }
	 .main-shop{
		 margin: 5px 0 0;
	 }
	 #product-details .product-title{
		 font-size:30px;
	 }
	
	 .mobile-filter-btn{
		 display:block;
		 width: 100%;
		 background: #000;
		 border: 0;
		 margin-bottom: 10px;
		 color: #fff;
		 padding: 5px 0;
		 font-size:16px;
		 position: relative;
		}
		.mobile-filter-btn:after{
			content: '\25B2';
	    position: absolute;
	    color: #fff;
	    font-size: 14px;
	    top: 7px;
	    left: 10px;
		}
		.mobile-filter-btn.collapsed:after{
			content: '\25BC';
	    position: absolute;
	    color: #fff;
	    font-size: 14px;
	    top: 7px;
	    left: 10px;
		}
	 #sidebar{
		 display: none;
	 }
	  #sidebar.collapse.in{
			display: block;
		}
		
		.foot-wdg {
			margin-bottom:30px;
		}
		
		.page-title {
			font-size:40px;
			text-align:center;
		}
		
		#topimage {
			overflow: hidden;
		}
		
		#topimage img {
			height:126px;
			width: auto;
			max-width: inherit;
			
		}
		
	}
	@media only screen and (max-width: 736px) {
		
		
		.menu-secondary li a {
			font-size: 16px;
		}
		.logo {
			text-align: center;
			margin-bottom: 15px;
		}
		
		.product-loop {
			display: block;
		}
		.product-image img {
			width: 100%;
		}
		.copyrights,
		.credits {
			text-align: center;
		}
		#mainslider .s-title,
		#mainslider .s-text {
			font-size: 35px;
		}
		.woocommerce-result-count {
			text-align: center;
			margin-bottom: 10px !important;
		}
		.woocommerce-ordering {
			text-align: center;
		}
		#mainslider .more-btn{
			display:none;
		}
		.center-row-woo {
		    width: 100%;
		    margin: 0 auto;
		}
		#contact-page .form-area{
			padding: 0;
    	width: 100%;
		}
		#contact-page .contact-info{
			flex-direction: column;
		}
		#contact-page .contact-info .c-li{
			width:100%;
			
		}
		.contact-page{
			padding:0;
		}
		.cart-contents{
			right: 5px;
		}
		#sale-text{
			font-size:16px;
		}
		.product-loop{
			margin:0;
		}
		
		
	#topsearch {
			display: none;
		}
	}
	@media only screen and (max-width: 420px) {
	
				
	.phone-icon {
		display: none;
		}
		
	#topphone {
		padding-right:0;
	}
	
	#topphone a {
		display: block;
	}
	
	#topphone span {
		display: none;
	}
	
		
	#footer .contact-info {
		margin-bottom:30px;
	}
	
	.social-botoom {
		display: none;
	}
	
	#bottom {
		padding-top:20px;
	}
	
	.copyrights, .credits {
		padding:0;
		margin-bottom:7px;
	}
		/********/
		.bottle-box .bottles-num{
			
		}
		.bottle-box .bottles-num{
			border:0;
		}
		#topimage .page-title{
			font-size: 30px;
		}
		.actions .button[name="update_cart"]{
			float:none;
			margin:0 auto;
			display: block;
		}
		.woocommerce table.shop_table{
			border:0;
		}
		.woocommerce button.button{
			margin:0 auto;
		}
		
		.share-line .addtoany_shortcode{
			float:none;
		}
		.toptel {
			display: block;
			margin: 10px 0;
		}
		.top-cart {
			display: inline-block;
			font-size: 16px;
			text-align: center;
		}
		/*
		#topsearch {
			padding: 0;
		}
		#topsearch ul {
			flex-direction: column;
		}
		#topsearch ul li.sf-field-taxonomy-product_cat,
		#topsearch ul li.sf-field-search {
			border-bottom: 1px solid #ccc;
		}
		#topsearch ul li input[type='submit'] {
			width: 90%;
			border-radius: 10px;
			top: unset;
			left: unset;
			margin: 10px 0;
		}
		
		*/
		.top-account {
			margin: 0px 10px;
			display: inline-block;
		}
		#mainslider .cap {
			top: 25%;
		}
		#mainslider .s-title,
		#mainslider .s-text {
			font-size: 26px;
		}
		.banner-item {
			padding-bottom: 3px;
			padding-left: 0px;
			width: 100%;
			float: none;
		}
		.contimg {
			display: none;
		}
		.content-holder {
			width: 100%;
		}
		.banner-txt {
			font-size: 24px;
		}
		.top-title {
			font-size: 30px;
		}
		.entry img.alignleft,
		.entry img.alignright {
			float: none;
			margin-left: 0;
			margin-right: 0;
			padding-left: 0;
			padding-right: 0;
			display: block;
		}
		.ctg-name {
			display: block;
			max-width: 100%;
			margin-bottom: 10px;
			text-align: center;
		}
		.ctg-btn {
			display: block;
			max-width: 100%;
			text-align: center;
			float: none;
		}
		
		
		#product-details .woocommerce-variation-price,
		#product-details .simple-price {
			position: relative;
			margin: 10px 0;
			padding-bottom: 10px;
			top: auto;
			right: auto;
		}
		#product-details .woocommerce-variation-add-to-cart {
			
		}
		#search {
			font-size: 16px;
		}
		.woocommerce-MyAccount-navigation li {
			display: block;
			border-bottom: #FFF 1px solid;
		}
		.woocommerce-MyAccount-navigation li.is-active a {
			background: #111;
		}
		.woocommerce table.my_account_orders {
			/*display: block;*/
			/*overflow-x:auto;*/
		}
		.page-template-page-woo .page-content {
			padding: 10px;
		}
		.woocommerce-MyAccount-content form {
			padding: 10px;
		}
		.page-content {
			padding: 10px;
		}
		.article-img.alignright,
		.single-img.alignright {
			float: none;
			margin-left: 0;
		}
		.top-left {
			margin-left: -15px;
			margin-right: -15px;
		}
		.menu-secondary li a {
			font-size: 15px;
			padding: 5px 7px;
		}
		.woocommerce-error,
		.woocommerce-info,
		.woocommerce-message {
			font-size: 16px;
		}
		.woocommerce-message a.button {
			display: block;
			float: none;
			margin-bottom: 10px;
			text-align: center;
		}
		.coupon label {
			float: right;
			text-align: right;
			margin-bottom: 10px;
		}
		.coupon input {
			margin-bottom: 10px !important;
		}
		
		#breadcrumbs {
			display: none;
		}
		
		.loop-header-products .woocommerce-pagination {
			display: none;
		}
		
		.loop-footer-products .woocommerce-ordering{
			display: none;
		}
		
		.woocommerce-variation-add-to-cart {
			font-size:16px;
		}
		
		.single-product form.cart input {
			width:50px !important;
		}
		
		#contact-form .gfield.three {
			width:100%;
			padding-left:0;
			margin-bottom:7px;
		}
		
		.single-img.alignleft,
		.single-img.alignright {
			padding-right:0;
			padding-left:0;
			float: none;
			max-width:100%;
			width:100%;
		}
	#product-details .product-title {
		font-size:24px;
	}
	
	.single_variation_wrap {
		height: auto;
	}
	
	#product-details .single_variation {
		position: relative;
	}
	
	.single-product form.cart .quantity {
		float: none;
		display: inline-block;
	}
	
	#product-details .single_variation {
		right:0;
		top:0;
	}
	
	#top-padding {
		height:118px;
	}
	
	.bundel-item .bundel-text-box {
		background-size:cover;
	}
	
	#call-buttons a {
		font-size:26px;
	}
	
	#product-details p.stock {
		right: auto;
		left:20px;
		
	}
	
	.woocommerce-variation-availability {
		width: 100px;
		left: 20px;
		top: -20px;
		}
	#footer {
		padding-bottom: 60px;
	}
	
	#product-details .woocommerce-Price-amount {
		font-size:22px;
	}
	
	.price del {
		margin:0;
		
	}
	
	#product-details .woocommerce-Price-amount ins {
		margin-left:5px;
	}
		
	}
	@media only screen and (max-width: 325px) {
		
		.logo img {
			width:100%;
			height: auto;
		}
		#toprow #my-account {
			font-size: 15px;
		}
		#topsearch {
			padding: 0;
		}
		#mainslider .cap {
			top: 25px;
			text-align: center;
		}
		#mainslider .s-title,
		#mainslider .s-text {
			font-size: 20px;
		}
		.b-cap {
			top: 20px;
		}
		.banner-title {
			font-size: 24px;
		}
		.woocommerce table.my_account_orders td {
			font-size: 14px;
		}
		
		#top-padding {
		height:105px;
		}
		
		#footer {
    padding-bottom: 80px;
}
	}
